function setup()
	for i = 1, 18 do
		room.addActor()
		actor.setIcon("iconstorm.png")
		actor.addTerrain("terrain_nebulastorm")
		actor.addTerrain("terrain_nebulastorm")
		actor.addTerrain("terrain_nebulafog")
		actor.scale = .5 + (10.0 / math.random(5,20))
		actor.rot = math.random(0,359)
		actor.alpha = (10 / math.random(30,50))
		actor.jitterPlacement = 1
		actor.dist = .90 + (math.random(0,20)/100)
		actor.behavior = "storm"
	end
end